Bug 210179 - X-Bugzilla-Changed-Fields: is huge--it contains QAContact many many times
X-Bugzilla-Changed-Fields: is huge--it contains QAContact many many times
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-10-10 12:35 EDT by Stepan Kasal
Modified: 2013-06-23 22:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 10:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2006-10-10 12:35:08 EDT
I have received a mail from bugzilla telling me that the QAContact field of bug
#202210 was cleared.  The field X-Bugzilla-Changed-Fields: of the header of the
mail contains the word "QAContact" almost 100 times, and the words "Security"
and "Keywords" about 10 times.

This repeated at least for one another mail, and yet another mail contained a
shorter version: QAContact was there about 20 times, and "Security" and
"Keywords" about 4 times.

Note You need to log in before you can comment on or make changes to this bug.